/*轮播*/

.swipe {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	max-width: 1200px;
	max-height: 412px;
}

.swipe ul {
	overflow: hidden;
}

.swipe li div,
.swipe div div div {
	padding: 50px 10px;
	background: #1db1ff;
	font-weight: bold;
	color: #fff;
	font-size: 20px;
	text-align: center;
	position: relative;
}

.swipe li img {
	width: 100%;
	display: block;
}

#slider2 li {
	width: 230px;
}

#slider4 {
	line-height: 0;
	text-align: center;
}

#slider4 ul {
	-webkit-transition: left 800ms ease-in 0;
	-moz-transition: left 800ms ease-in 0;
	-o-transition: left 800ms ease-in 0;
	-ms-transition: left 800ms ease-in 0;
	transition: left 800ms ease-in 0;
}

#pagenavi {
	position: absolute;
	bottom: 10px;
	display: block;
	width: 100%;
	text-align: center;
}

#pagenavi a {	
	margin-right: 20px;
	display: inline-block;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	text-decoration: none;
	border: 3px solid #004098;
	background: none;
	color: #2898f3;
}

#pagenavi a.active {
	background:#0098d8;
	border: 3px solid #0098d8;
}

.btnContent>a {
	position: absolute;
	width: 10%;
	height: 100%;
	top: 0;
}


.btnContent>a.beforeShow {
	left: 0;
	/*background: linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);*/
}

.btnContent>a.nextShow {
	right: 0;
	/*background: linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
	background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);*/
}
